VMWare 2 or 3 - licensing problems

Jose Marques noway at nohow.demon.co.uk
Thu Sep 12 22:33:45 BST 2002


On Wed, 11 Sep 2002, Dave wrote:

[Snip]

You need a VMware2 license which unfortunately VMware will no longer
sell.  My understanding is that VMware3 will not work under FreeBSD.

At work I use VMware2 under FreeBSD.  VMware2 won't run under the latest
RedHat 7.3 due to kernel changes whilst on FreeBSD it keeps on running
happlily.  The only downside is that you can have multiple VMs active at
the same time with FreeBSD.

-- 
Jose Marques






More information about the Ukfreebsd mailing list